CREATE TABLE IF NOT EXISTS `jubilee_ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `link` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `time_ads` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_alog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `log` text NOT NULL,
  `category` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `admin` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `izg` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_blacklist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_ank` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_cfg` (
  `id_cfg` int(11) NOT NULL AUTO_INCREMENT,
  `rating` enum('0','1','2','3') NOT NULL DEFAULT '0',
  `spam_mail` int(11) NOT NULL DEFAULT '0',
  `spam_chat` int(11) NOT NULL DEFAULT '0',
  `spam_forum` int(11) NOT NULL DEFAULT '0',
  `spam_present` int(11) NOT NULL DEFAULT '0',
  `reg_money` varchar(255) NOT NULL,
  `reg_ruby` varchar(255) NOT NULL,
  PRIMARY KEY (`id_cfg`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

INSERT INTO `jubilee_cfg` (`id_cfg`, `rating`, `spam_mail`, `spam_chat`, `spam_forum`, `spam_present`, `reg_money`, `reg_ruby`) VALUES
(1, '0', 3600, 3600, 3600, 3600, '10000', '500');

CREATE TABLE IF NOT EXISTS `jubilee_chat_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room` int(10) NOT NULL,
  `msg` text NOT NULL,
  `avtor` varchar(244) NOT NULL,
  `avtorlogin` varchar(244) NOT NULL,
  `time` varchar(244) NOT NULL,
  `color` varchar(25) NOT NULL,
  `emotion` varchar(40) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_chat_room` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(244) NOT NULL,
  `about` text NOT NULL,
  `icon` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(24) DEFAULT NULL,
  `rating` bigint(255) DEFAULT '0',
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `tehnika` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `time_obmen` int(11) DEFAULT '0',
  `station` enum('0','1') DEFAULT '0',
  `flowerbed` enum('0','1') DEFAULT '0',
  `rating_gos` bigint(255) DEFAULT '0',
  `titleText` varchar(64) DEFAULT NULL,
  `titleText_user` int(11) DEFAULT NULL,
  `titleText_time` int(11) DEFAULT NULL,
  `soil` int(11) DEFAULT '0',
  `irrigate` int(11) DEFAULT '0',
  `scholl` int(11) DEFAULT '0',
  `vet` int(11) DEFAULT '0',
  `bank` int(11) DEFAULT '0',
  `lib` enum('0','1') DEFAULT '0',
  `greenhouse` int(11) DEFAULT '0',
  `school` int(11) DEFAULT '0',
  `nalog` int(11) DEFAULT '0',
  `time_nalog` int(11) DEFAULT NULL,
  `users_add` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_ahlist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `heli` enum('1','2','3','4') DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_cash` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `type` enum('rubies','money') DEFAULT 'rubies',
  `time` int(11) DEFAULT '0',
  `count` bigint(255) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_club` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_collective` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT '0',
  `guest` set('0','1') DEFAULT '0',
  `type` enum('razdel','tema','komm') DEFAULT 'razdel',
  `msg` varchar(10000) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `locked` enum('0','1') DEFAULT '0',
  `otvet` int(11) DEFAULT '0',
  `pined` enum('0','1') DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `time_obnov` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_comp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT '0',
  `id_gos` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_comp_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `id_comp` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_gos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT '0',
  `id_plant` int(11) DEFAULT '0',
  `type` enum('rating','harvest') DEFAULT 'rating',
  `active` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_gos_ct` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_collective` int(11) DEFAULT '0',
  `id_gos` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_hangar` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `gaz` int(11) DEFAULT '0',
  `heli` enum('1','2','3','4') DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_heli` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `gaz` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `heli` enum('0','1','2','3','4') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `type` enum('in','out','st_up','st_down') DEFAULT 'in',
  `status` enum('1','2','3','4','5','6','7') DEFAULT '1',
  `dei` enum('who','user') DEFAULT 'user',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_invite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `id_who` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `count` bigint(255) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_rating_gos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_collective_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_collective` int(11) DEFAULT NULL,
  `rating` bigint(255) DEFAULT '0',
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `status` enum('1','2','3','4','5','6','7') DEFAULT '1',
  `rubies_week` bigint(255) DEFAULT '0',
  `rating_week` bigint(255) DEFAULT '0',
  `rating_gos` bigint(255) DEFAULT '0',
  `tehnika` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT '0',
  `admod` set('0','1') DEFAULT '0',
  `type` enum('razdel','tema','komm') DEFAULT 'razdel',
  `msg` varchar(10000) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `locked` enum('0','1') DEFAULT '0',
  `otvet` int(11) DEFAULT '0',
  `pined` enum('0','1') DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `time_obnov` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_friends` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_ank` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_gift` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `id_cat` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=51 ;

INSERT INTO `jubilee_gift` (`id`, `name`, `cena`, `id_cat`) VALUES
(3, 'Маргарита', 1000, 2),
(4, 'Легкость', 500, 2),
(5, 'Аромат', 500, 2),
(7, 'Бодрость', 500, 2),
(8, 'Дижестив', 500, 2),
(9, 'Клубника', 1000, 3),
(10, 'Ассорти', 500, 3),
(11, 'Десерт', 500, 3),
(12, 'Малина', 500, 3),
(13, 'Мороженое', 500, 3),
(14, 'Пирожное', 500, 3),
(15, 'Торт', 500, 3),
(16, 'Утёнок', 1000, 4),
(17, 'Слоник', 500, 4),
(18, 'Зайка', 500, 4),
(19, 'Лапа', 500, 4),
(20, 'Милашка', 500, 4),
(21, 'Озорник', 500, 4),
(22, 'Золотое сердце', 1000, 5),
(23, 'Медальон "Любящее сердце"', 500, 5),
(24, 'Медальон "Энергия жизни"', 500, 5),
(25, 'Кольцо с сапфиром', 500, 5),
(26, 'Кольцо с рубином', 500, 5),
(27, 'Обручальное кольцо', 500, 5),
(28, 'С любовью', 1000, 6),
(29, 'Букет', 500, 6),
(30, 'Тебе с нежностью', 500, 6),
(31, 'Волшебство', 500, 6),
(32, 'Легкого настроения', 500, 6),
(33, 'Ромашки', 500, 6),
(34, 'Роза', 500, 6),
(35, 'Подснежники', 500, 6),
(36, 'Букет невесты', 500, 6),
(37, 'Джип', 10000, 7),
(38, 'Парфюм', 10000, 7),
(39, 'Ноутбук', 10000, 7),
(40, 'Пистолет', 10000, 7),
(41, 'Гламурные тапочки', 50000, 7),
(42, 'Сувенир', 50000, 7),
(43, 'Rolex', 100000, 7),
(44, 'Для Королевы...', 100000, 7),
(45, 'Финансовых успехов!', 50000, 7),
(46, 'Лови жука', 500, 8),
(47, 'Сковорода', 500, 8),
(48, 'В добрый путь!', 500, 8),
(49, 'Ученье - свет!', 500, 8),
(50, 'Вредина', 500, 8);

CREATE TABLE IF NOT EXISTS `jubilee_gifts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_kont` int(11) DEFAULT NULL,
  `id_gift` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `read` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_gift_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

--
-- Дамп данных таблицы `jubilee_gift_cat`
--

INSERT INTO `jubilee_gift_cat` (`id`, `name`) VALUES
(2, 'Напитки'),
(3, 'Вкусности'),
(4, 'Игрушки'),
(5, 'Украшения'),
(6, 'Цветы'),
(7, 'Премиум'),
(8, 'Повседневные');

CREATE TABLE IF NOT EXISTS `jubilee_ground` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant` int(11) DEFAULT '0',
  `soil` enum('0','1') DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_water` int(11) DEFAULT '0',
  `time_soil` int(11) DEFAULT '0',
  `cultivator` enum('0','1') DEFAULT '0',
  `first` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_level` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `level` varchar(1000) DEFAULT '0',
  `rating` varchar(1000) DEFAULT '0',
  `rubies` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=51 ;

INSERT INTO `jubilee_level` (`id`, `level`, `rating`, `rubies`) VALUES
(1, '2', '100', 2),
(2, '3', '250', 3),
(3, '4', '495', 4),
(4, '5', '798', 5),
(5, '6', '1100', 6),
(6, '7', '1500', 7),
(7, '8', '1900', 8),
(8, '9', '2300', 9),
(9, '10', '2800', 10),
(10, '11', '3300', 11),
(11, '12', '3800', 12),
(12, '13', '4400', 13),
(13, '14', '4900', 14),
(14, '15', '5500', 15),
(15, '16', '6100', 16),
(16, '17', '11700', 17),
(17, '18', '21200', 18),
(18, '19', '37100', 19),
(19, '20', '63700', 20),
(20, '21', '107600', 21),
(21, '22', '163300', 22),
(22, '23', '237000', 23),
(23, '24', '398900', 24),
(24, '25', '750100', 25),
(25, '26', '1510000', 26),
(26, '27', '3170000', 27),
(27, '28', '6780000', 28),
(28, '29', '14630000', 29),
(29, '30', '31710000', 30),
(30, '31', '50000000', 31),
(31, '32', '75000000', 32),
(32, '33', '100000000', 33),
(33, '34', '125000000', 34),
(34, '35', '150000000', 35),
(35, '36', '300000000', 36),
(36, '37', '600000000', 37),
(37, '38', '1200000000', 38),
(38, '39', '2400000000', 39),
(39, '40', '4800000000', 40),
(40, '41', '7000000000', 41),
(41, '42', '10000000000', 42),
(42, '43', '15000000000', 43),
(43, '44', '20000000000', 44),
(45, '45', '25000000000', 45),
(46, '46', '30000000000', 46),
(47, '47', '35000000000', 47),
(48, '48', '40000000000', 48),
(49, '49', '45000000000', 49),
(50, '50', '50000000000', 50);

CREATE TABLE IF NOT EXISTS `jubilee_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_kont` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `read` set('0','1') DEFAULT '0',
  `type` enum('at','to') DEFAULT 'to',
  `sistem` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_pet` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `money` int(11) DEFAULT '0',
  `rating` varchar(1000) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `work` varchar(1000) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=37 ;

INSERT INTO `jubilee_pet` (`id`, `name`, `cena`, `money`, `rating`, `level`, `work`) VALUES
(1, 'Шелкопряд', 1000, 200, '300', 10, 'Приносит шелк'),
(2, 'Курица', 10000, 500, '3000', 16, 'Приносит куриные яйца'),
(4, 'Гусыня', 100000, 700, '5000', 22, 'Приносит гусиные яйца'),
(5, 'Корова', 150000, 700, '6000', 18, 'Приносит молоко'),
(6, 'Овечка', 175000, 800, '8000', 20, 'Приносит шерсть'),
(7, 'Пчела', 250000, 1000, '10000', 24, 'Приносит мёд'),
(9, 'Перепелка', 1000000, 1500, '10000', 32, 'Приносит перепелиные яйца'),
(10, 'Шиншила', 1750000, 1500, '20000', 30, 'Приносит мех'),
(11, 'Крокодил', 20000000, 3000, '50000', 35, 'Приносит кожу'),
(12, 'Марал', 25000000, 5000, '75000', 36, 'Приносит рога'),
(13, 'Лебедь', 27000000, 6000, '65000', 38, 'Приносит пух'),
(14, 'Фламинго', 32000000, 10000, '100000', 38, 'Участвует в выставках'),
(15, 'Бобер', 35000000, 12000, '85000', 40, 'Заготавливает древесину'),
(16, 'Панда', 38000000, 20000, '130000', 40, 'Участвует в выставках'),
(17, 'Страус', 37000000, 15000, '110000', 41, 'Приносит страусиные яйца'),
(18, 'Рысь', 40000000, 26000, '170000', 41, 'Участвует в выставках'),
(19, 'Павлин', 39000000, 20000, '140000', 42, 'Участвует в выставках'),
(20, 'Лиса', 45000000, 34000, '220000', 42, 'Ворует яйца'),
(21, 'Сокол', 34000000, 26000, '185000', 43, 'Участвует в соколиной охоте'),
(22, 'Лев', 50000000, 44000, '285000', 43, 'Участвует в выставках'),
(23, 'Индюк', 55000000, 32000, '200000', 44, 'Приносит индюшачьи яйца'),
(24, 'Свинья', 60000000, 50000, '300000', 44, 'Приносит поросят'),
(25, 'Голубь', 58000000, 38000, '220000', 45, 'Работает почтальоном'),
(26, 'Лошадь', 65000000, 60000, '320000', 45, 'Участвует в скачках'),
(27, 'Аист', 61000000, 40000, '230000', 46, 'Работает почтальоном'),
(28, 'Белка', 68000000, 65000, '340000', 46, 'Заготовляет орешки'),
(29, 'Чайка', 65000000, 42000, '240000', 47, 'Ловит рыбу'),
(30, 'Ёжик', 70000000, 70000, '360000', 47, 'Собирает яблоки'),
(31, 'Пеликан', 66000000, 44000, '250000', 48, 'Ловит рыбу'),
(32, 'Кенгуру', 75000000, 75000, '380000', 48, 'Приносит кенгурят'),
(33, 'Попугай', 67000000, 46000, '260000', 49, 'Разговаривает'),
(34, 'Кролик', 80000000, 80000, '400000', 49, 'Приносит крольчат'),
(35, 'Сова', 68000000, 50000, '270000', 50, 'Ловит грызунов'),
(36, 'Верблюд', 85000000, 85000, '420000', 50, 'Дает шерсть');

CREATE TABLE IF NOT EXISTS `jubilee_petground` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_pet` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `time_money` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `time_money2` int(11) DEFAULT '0',
  `time_rf` int(11) DEFAULT '0',
  `last_rf` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_plant` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `money` int(11) DEFAULT '0',
  `time_soil` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=87 ;

INSERT INTO `jubilee_plant` (`id`, `name`, `cena`, `rating`, `count`, `time`, `money`, `time_soil`, `level`) VALUES
(5, 'Укроп', 10, 30, 1, 2700, 12, 60, 1),
(6, 'Петрушка', 10, 40, 1, 2700, 13, 60, 1),
(7, 'Лук', 20, 20, 1, 6480, 27, 60, 2),
(8, 'Хрен', 20, 80, 1, 23520, 50, 60, 2),
(9, 'Мята', 30, 30, 1, 9360, 42, 120, 3),
(10, 'Редис', 30, 120, 1, 34920, 82, 120, 3),
(11, 'Капуста', 40, 40, 3, 12240, 58, 120, 4),
(12, 'Базилик', 40, 160, 3, 46320, 120, 120, 4),
(13, 'Морковь', 50, 50, 3, 15120, 74, 180, 5),
(14, 'Свекла', 50, 200, 3, 57720, 162, 180, 5),
(15, 'Щавель', 60, 60, 4, 18000, 92, 180, 6),
(16, 'Картофель', 60, 240, 4, 69120, 208, 180, 6),
(17, 'Горох', 70, 70, 4, 20880, 111, 240, 7),
(18, 'Перец', 70, 280, 4, 80520, 258, 240, 7),
(19, 'Томат', 80, 80, 6, 23760, 130, 240, 8),
(20, 'Сельдерей', 80, 320, 6, 93600, 312, 240, 8),
(21, 'Брокколи', 90, 90, 6, 26640, 150, 300, 9),
(22, 'Огурец', 90, 360, 6, 105600, 370, 300, 9),
(23, 'Кабачок', 100, 100, 8, 29520, 171, 300, 10),
(24, 'Клубника', 100, 400, 8, 115200, 432, 300, 10),
(25, 'Фасоль', 110, 110, 8, 32400, 193, 360, 11),
(26, 'Баклажан', 110, 440, 8, 126000, 498, 360, 11),
(27, 'Тыква', 120, 120, 6, 35280, 216, 360, 12),
(28, 'Арбуз', 120, 480, 6, 136800, 567, 360, 12),
(29, 'Чеснок', 130, 130, 10, 38160, 239, 420, 13),
(31, 'Спаржа', 130, 520, 10, 147600, 639, 420, 13),
(32, 'Кукуруза', 140, 140, 7, 38880, 263, 420, 14),
(33, 'Патиссон', 140, 560, 7, 162000, 716, 420, 14),
(34, 'Чили', 150, 150, 7, 43920, 288, 480, 15),
(35, 'Дыня', 150, 600, 7, 172800, 795, 480, 15),
(36, 'Ежевика', 160, 160, 13, 46800, 313, 480, 16),
(37, 'Яблоко', 160, 640, 13, 183600, 878, 480, 16),
(38, 'Крыжовник', 170, 170, 13, 49680, 339, 540, 17),
(39, 'Груша', 170, 680, 13, 194400, 965, 540, 17),
(40, 'Виноград', 180, 180, 14, 52560, 366, 540, 18),
(41, 'Бананы', 180, 720, 14, 205200, 1054, 540, 18),
(42, 'Малина', 190, 190, 14, 55440, 393, 600, 19),
(43, 'Грибы', 190, 760, 14, 216000, 1149, 600, 19),
(44, 'Вишня', 200, 200, 13, 58320, 422, 600, 20),
(45, 'Подсолнух', 200, 800, 13, 230400, 1243, 600, 20),
(46, 'Анютины Глазки', 210, 210, 18, 61200, 451, 660, 21),
(47, 'Гибискусы', 220, 880, 13, 252000, 1446, 660, 22),
(48, 'Ландыши', 230, 230, 17, 66960, 510, 720, 23),
(49, 'Колокольчики', 240, 960, 19, 273600, 1660, 720, 24),
(50, 'Тьюльпаны', 250, 250, 17, 94320, 573, 780, 25),
(51, 'Лилии', 260, 1040, 22, 298800, 1888, 780, 26),
(52, 'Гвоздики', 270, 270, 22, 78480, 638, 840, 27),
(53, 'Ромашки', 280, 1120, 27, 320400, 2127, 840, 28),
(54, 'Маки', 290, 290, 27, 84240, 706, 900, 29),
(55, 'Розы', 300, 1200, 26, 342000, 2379, 900, 30),
(56, 'Арахис', 310, 310, 27, 90000, 776, 960, 31),
(57, 'Миндаль', 320, 1280, 27, 367200, 2643, 960, 32),
(58, 'Фундук', 330, 330, 27, 97200, 849, 1020, 33),
(59, 'Кедровый орех', 340, 1360, 29, 388800, 2919, 1020, 34),
(60, 'Кокос', 350, 350, 27, 100800, 924, 1080, 35),
(61, 'Лимон', 500, 2000, 30, 435600, 2600, 1080, 36),
(62, 'Смородина', 500, 1500, 30, 165600, 1125, 1080, 37),
(63, 'Слива', 600, 2500, 30, 464400, 2700, 1140, 37),
(64, 'Облепиха', 600, 2000, 30, 176400, 1000, 1140, 38),
(65, 'Персик', 40, 3500, 400, 507600, 2800, 1140, 38),
(66, 'Черника', 480, 2500, 30, 198000, 870, 1140, 38),
(67, 'Абрикос', 39, 5000, 30, 554400, 2900, 1200, 39),
(68, 'Брусника', 450, 3500, 30, 219600, 850, 1200, 39),
(69, 'Апельсин', 460, 7000, 30, 615600, 3000, 1200, 40),
(70, 'Гранат', 470, 5000, 30, 248400, 950, 1200, 40),
(72, 'Финики', 510, 10000, 30, 835200, 3000, 1260, 41),
(73, 'Хурма', 520, 8000, 30, 338400, 2000, 1260, 42),
(74, 'Киви', 530, 15000, 30, 928800, 6000, 1320, 43),
(75, 'Манго', 540, 12000, 30, 399600, 3000, 1320, 44),
(76, 'Айва', 550, 25000, 30, 1044000, 10000, 1380, 45),
(77, 'Барбарис', 560, 15000, 30, 432000, 4000, 82800, 46),
(78, 'Ирис', 570, 28000, 30, 1080000, 11000, 1380, 46),
(79, 'Календула', 580, 18000, 30, 468000, 5000, 1440, 47),
(80, 'Крапива', 590, 31000, 30, 1116000, 12000, 1440, 47),
(81, 'Кувшинка', 600, 21000, 30, 504000, 6000, 1440, 48),
(82, 'Одуванчик', 610, 33000, 30, 1152000, 13000, 1440, 48),
(83, 'Подорожник', 620, 24000, 30, 540000, 7000, 1500, 49),
(84, 'Сирень', 630, 36000, 30, 1188000, 14000, 1500, 49),
(85, 'Василёк', 640, 27000, 30, 576000, 8000, 1500, 50),
(86, 'Женьшень', 650, 40000, 30, 1224000, 15000, 1500, 50);

CREATE TABLE IF NOT EXISTS `jubilee_smiles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1000) DEFAULT NULL,
  `img` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=22 ;

INSERT INTO `jubilee_smiles` (`id`, `name`, `img`) VALUES
(2, ':-),:)', 'ulibka.png'),
(3, ';),;-)', 'podmig.png'),
(4, ':(,:-(', 'grust.png'),
(5, ':D,:-D', 'zubi.png'),
(6, ':*,:-*', 'kiss.gif'),
(7, ':P,:-P', 'yazik.png'),
(8, '8-)', 'krutoi.png'),
(9, '@--,--@', 'rose.png'),
(10, ':[', 'smushen.png'),
(11, ':v,:в', 'v.gif'),
(12, ':=', 'zayac.gif'),
(13, ':agree,:согласен', 'agree.gif'),
(14, ':bravo,:браво', 'bravo.gif'),
(15, ':dance,:танцует', 'dance.gif'),
(16, ':hands,:руки', 'hands.gif'),
(17, ':super,:супер', 'super.gif'),
(19, ':o,:-o', 'ohmy.gif'),
(20, '-)', 'lazy2.gif'),
(21, ':s', 'sleep.gif');

CREATE TABLE IF NOT EXISTS `jubilee_soil` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(500) DEFAULT NULL,
  `cena` int(11) DEFAULT '0',
  `rating` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `level` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=9 ;

INSERT INTO `jubilee_soil` (`id`, `name`, `cena`, `rating`, `time`, `level`) VALUES
(1, 'Торф', 1, 5, 1800, 1),
(2, 'Компост', 50, 10, 7200, 7),
(3, 'Азот', 200, 20, 21600, 15),
(4, 'Сульфат', 500, 50, 32400, 20),
(5, 'Суперфосфат', 2000, 200, 32400, 25),
(6, 'Коровяк', 21000, 500, 86400, 15),
(7, 'Биоплант', 30000, 1500, 172800, 40),
(8, 'Магнезит', 10000, 350, 54000, 35);

CREATE TABLE IF NOT EXISTS `jubilee_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(16) DEFAULT NULL,
  `panel` enum('0','1') NOT NULL DEFAULT '0',
  `rating` bigint(255) DEFAULT '0',
  `password` varchar(1000) DEFAULT NULL,
  `money` bigint(255) DEFAULT '0',
  `rubies` bigint(255) DEFAULT '0',
  `level` int(11) DEFAULT '1',
  `dostig` int(11) DEFAULT '0',
  `tehnika` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `last_plant` int(11) DEFAULT '0',
  `last_soil` int(11) DEFAULT '0',
  `conveyor` int(11) DEFAULT '0',
  `cultivator` int(11) DEFAULT '0',
  `fooder` int(11) DEFAULT '0',
  `flowerbed` int(11) DEFAULT '0',
  `harvester` int(11) DEFAULT '0',
  `hydropinics_time` int(11) DEFAULT NULL,
  `hydropinics_type` int(11) DEFAULT NULL,
  `irregate` int(11) DEFAULT '0',
  `scarecrow_time` int(11) DEFAULT '0',
  `scarecrow_day` int(11) DEFAULT '0',
  `seeder` int(11) DEFAULT '0',
  `soiler` int(11) DEFAULT '0',
  `time_obmen` int(11) DEFAULT '0',
  `time_start` int(11) DEFAULT '0',
  `time_shmel` int(11) DEFAULT '0',
  `time_yastreb` int(11) DEFAULT '0',
  `time_drakon` int(11) DEFAULT '0',
  `sadovod` int(11) DEFAULT '0',
  `vodoley` int(11) DEFAULT '0',
  `agronom` int(11) DEFAULT '0',
  `botanik` int(11) DEFAULT '0',
  `kormer` int(11) DEFAULT '0',
  `pugach` int(11) DEFAULT '0',
  `tdlevel` int(11) DEFAULT '0',
  `sdlevel` int(11) DEFAULT '0',
  `vdlevel` int(11) DEFAULT '0',
  `gdlevel` int(11) DEFAULT '0',
  `bdlevel` int(11) DEFAULT '0',
  `pdlevel` int(11) DEFAULT '0',
  `ppdlevel` int(11) DEFAULT '0',
  `kdlevel` int(11) DEFAULT '0',
  `agdlevel` int(11) DEFAULT '0',
  `pgdlevel` int(11) DEFAULT '0',
  `time_cp` int(11) DEFAULT '0',
  `count_cp` int(11) DEFAULT '0',
  `status` enum('0','1','2','3') DEFAULT '3',
  `date_last` int(11) DEFAULT '0',
  `umoney` bigint(255) DEFAULT '0',
  `goscomp` enum('0','1') DEFAULT '0',
  `goscomp_plant` int(11) DEFAULT '0',
  `goscomp_time` int(11) DEFAULT NULL,
  `expdouble` enum('Mon','Tue','Wed','Thu','Fri','Sat','Sun') DEFAULT NULL,
  `pol` enum('0','1') DEFAULT '1',
  `email` varchar(1024) DEFAULT NULL,
  `name` varchar(1024) DEFAULT NULL,
  `city` varchar(1024) DEFAULT NULL,
  `date` varchar(1024) DEFAULT NULL,
  `contacts` varchar(1024) DEFAULT NULL,
  `autologin` varchar(1000) DEFAULT NULL,
  `time_support` int(11) DEFAULT NULL,
  `ip` varchar(1024) DEFAULT NULL,
  `browser` varchar(1024) DEFAULT NULL,
  `style` enum('0','1') NOT NULL DEFAULT '0',
  `pics` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `jubilee_warehouse` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_plant` int(11) DEFAULT NULL,
  `count` int(11) DEFAULT '0',
  `arena` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

INSERT INTO `jubilee_warehouse` (`id`, `id_user`, `id_plant`, `count`, `arena`) VALUES
(3, 2, 5, 19, '0'),
(18, 1, 6, 10, '0');